body {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-style: normal; font-weight: normal; color: #6C6C6C;}
a:link{color: #6C6C6C;text-decoration: none;}
a:hover{color: #B0AFAF; text-decoration: none;}
a:visited{color: #6C6C6C; text-decoration: none;}
h1{}

#main{padding:10px;}
#main #rahmen_oben {width:800px; border-bottom:1px solid #535353;}
#main #rahmen_oben .logo {padding: 0 0 20px 10px; float:left;}
#main #rahmen_oben .links {margin-top:15px; float:right;}
#main #rahmen_oben .links a{padding: 0 5px;}
#main #rahmen_unten {width:800px;}
#main #rahmen_unten .navigation{width:200px; height:600px; background-color:#E2E3D9; float:left; border-right: 5px solid #BABABA; border-left:1px solid #535353;}
#main #rahmen_unten .navigation ul{ margin: 0 5px; position:relative; top:125px; padding-left:25px; }
#main #rahmen_unten .navigation li a{line-height:30px; }

#main #rahmen_unten .content{width:555px; float:right; padding: 0px 15px;}
#main #rahmen_unten .content .bilderbox{ text-align:center;}
#main #rahmen_unten .content .bild{ float:left; text-align:center; margin:35px 35px 35px 40px;}

#main #rahmen_unten .content .bildbox{ margin:15px 10px 15px 0px; padding:5px 5px 3px; border:1px solid #BABABA; float:left;}

p{font-family: Arial, Helvetica, sans-serif; font-size:12px; font-style: normal; font-weight: normal; color: #6C6C6C; line-height:20px;}

.left {float:left;}
.right {float:right;}

.clear {clear:both;}